@charset "UTF-8";
/* css Price [top] */

@import url("main.css");

/*---------------------------------------------------- */
/* List */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_list {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
	text-align: center;
}
.waku_list .listbox {
	padding: 0;
	margin: 0;
	height: auto;
	display: inline-block;
    *display: inline;
    *zoom: 1;
	vertical-align: top;
}
.waku_list .listbox article {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
	overflow: hidden;
	background-color: #fff;
	border: solid 3px #a6875c;
	border-radius: 20px;
	box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.25);
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}
.waku_list .listbox article .photo_list {
	padding: 0;
	margin: 0 auto;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}
.waku_list .listbox article .detail {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	height: auto;
	position: relative;
	background-color: #fff;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}

/*== img ==*/
.waku_list .listbox article .photo_list figure {
	padding: 0;
	margin: 0;
	width: 100%;
	position: relative;
	overflow: hidden;
	background-color: #93754c;
	border-radius: 50%;
	text-align: center;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
	-webkit-transition: all .5s ease-out;
	transition: all .5s ease-out;
}
.waku_list .listbox article .photo_list figure i {
	padding: 0;
	margin: 0;
	color: #fff;
	font-weight: 900;
	text-align: center;
	line-height: 1.0;
}

/*== h3 ==*/
.waku_list .listbox article .detail h3 {
	padding: 0;
	margin: 0;
	color: #3d3e3f;
	font-weight: 800;
	text-align: center;
	line-height: 1.0;
}

/*== h4 ==*/
.waku_list .listbox article .detail .list-title {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.waku_list .listbox article .detail .list-title h4 {
	padding: 0;
	margin: 0;
	color: #93754c;
	font-weight: 700;
	text-align: center;
	line-height: 1.2;
}
.waku_list .listbox article .detail .list-title h4 em {
	padding: 0;
	margin: 0;
	color: #93754c;
	font-weight: 800;
	font-size: 158%;
	font-style: normal;
}
.waku_list .listbox article .detail .list-title h4 small {
	padding: 0;
	margin: 0;
	color: #93754c;
	font-weight: 500;
	font-size: 68%;
	font-style: normal;
}

/*== P ==*/
.waku_list .listbox article .detail .txt_list {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
}
.waku_list .listbox article .detail .txt_list p {
	padding: 0;
	margin: 0;
	color: #6d6e6f;
	font-weight: 500;
	text-align: center;
	line-height: 1.4;
}

/*---------------------------------------------------- */
/* Topics */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_topics {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
	text-align: center;
}
.waku_topics .topicsbox {
	padding: 0;
	margin: 0;
	height: auto;
	display: inline-block;
    *display: inline;
    *zoom: 1;
	vertical-align: top;
}
.waku_topics .topicsbox article {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
	overflow: hidden;
	background-color: #f4f0ec;
	border: solid 3px #a6875c;
	border-radius: 20px;
	box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.25);
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}

/*== h3 ==*/
.waku_topics .topicsbox article .topics-title {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.waku_topics .topicsbox article .topics-title h3 {
	padding: 0;
	margin: 0;
	color: #3d3e3f;
	font-weight: 700;
	text-align: left;
	line-height: 1.0;
}
.waku_topics .topicsbox article .topics-title h3 i {
	padding: 0;
	margin: 0;
	color: #93754c;
	font-size: 108%;
	font-weight: 900;
}

/*---------------------------------------------------- */
/* Price */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_price {
	padding: 0;
	margin: 0 auto;
	height: auto;
	text-align: center;
	position: relative;
}
.waku_price article {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
	overflow: hidden;
	background-color: #fff;
	border-radius: 20px;
	box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.25);
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}

/*== h4 ==*/
.waku_price article .price-title {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	height: auto;
	background-color: #93754c;
	border-radius: 20px 20px 0 0;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}
.waku_price article .price-title h4 {
	padding: 0;
	margin: 0;
	color: #fff;
	font-weight: 800;
	text-align: left;
	line-height: 1.0;
}
.waku_price article .price-title h4 i {
	padding: 0;
	margin: 0;
	color: #fff;
	font-weight: 900;
	font-size: 108%;
}

/*== Detail ==*/
.waku_price article .detail {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	height: auto;
	background-color: #fff;
	/*border-radius: 0 0 20px 20px;*/
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}

/*---------------------------------------------------- */
/* Table */
/*---------------------------------------------------- */
/*== Waku ==*/
.haco_price {
	padding: 0;
	margin: 0 auto;
	height: auto;
}

/*== Table ==*/
.haco_price table {
	padding: 0;
	margin: 0;
	width: 100%;
	height: auto;
	border-collapse: collapse;
	border-top: solid 1px #e5e5e5;
}
.haco_price table th {
	padding: 0;
	margin: 0;
	height: auto;
	vertical-align: top;
	background-color: #c7a980;
	border-bottom: solid 1px #e5e5e5;
}
.haco_price table td {
	padding: 0;
	margin: 0;
	height: auto;
	vertical-align: top;
	border-bottom: solid 1px #e5e5e5;
}

/*== Text ==*/
.haco_price table th h5 {
	padding: 0;
	margin: 0;
	color: #fff;
	font-weight: 600;
	text-decoration: none;
	text-align: left;
	line-height: 1.0;
}
.haco_price table td h6 {
	padding: 0;
	margin: 0;
	color: #a6875c;
	font-weight: 500;
	text-decoration: none;
	text-align: left;
	line-height: 1.3;
	position: relative;
}
.haco_price table td h6:before {
	content: "";
	width: 10px;
	height: 10px;
	background-color: #a6875c;
	display: inline-block;
	-webkit-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	position: relative;
}
.haco_price table td p {
	padding: 0;
	color: #6d6e6f;
	font-weight: 500;
	text-decoration: none;
	text-align: left;
	line-height: 1.3;
}
.haco_price table td p a,
.haco_price table td p a:hover {
	font-weight: 500;
	text-decoration: underline;
}


/* PC */
@media print, screen and (min-width: 960px) {
/*---------------------------------------------------- */
/* List */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_list {
	padding-bottom: 35px;
	width: 98%;
}
.waku_list .listbox {
	padding: 0;
	margin: 0 1.5%;
	width: 46.0%;
}
.waku_list .listbox article {
	padding: 30px 30px;
	width: 100%;
}
.waku_list .listbox article .photo_list {
	width: 90px;
}
.waku_list .listbox article .detail {
	padding-top: 15px;
	width: 100%;
	min-height: 160px;
}

/*== img ==*/
.waku_list .listbox article .photo_list figure {
	height: 90px;
}
.waku_list .listbox article .photo_list figure i {
	font-size: 30px;
	line-height: 90px;
}

/*== h3 ==*/
.waku_list .listbox article .detail h3 {
	margin-bottom: 15px;
	font-size: 20px;
}

/*== h4 ==*/
.waku_list .listbox article .detail .list-title {
	margin-bottom: 15px;
	width: 100%;
}
.waku_list .listbox article .detail .list-title h4 {
	font-size: 22px;
}

/*== P ==*/
.waku_list .listbox article .detail .txt_list {
	width: 98%;
}
.waku_list .listbox article .detail .txt_list p {
	font-size: 16px;
}

/*---------------------------------------------------- */
/* Topics */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_topics {
	width: 98%;
}
.waku_topics .topicsbox {
	padding: 0;
	margin: 0 1.5%;
	width: 94.0%;
}
.waku_topics .topicsbox article {
	padding: 30px 30px;
	width: 100%;
}

/*== h3 ==*/
.waku_topics .topicsbox article .topics-title {
	margin-bottom: 15px;
	width: 100%;
}
.waku_topics .topicsbox article .topics-title h3 {
	font-size: 22px;
}
.waku_topics .topicsbox article .topics-title h3 i {
	margin-right: 8px;
}

/*---------------------------------------------------- */
/* Price */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_price {
	width: 98%;
}
.waku_price article {
	padding-bottom: 8px;
	width: 100%;
}

/*== h4 ==*/
.waku_price article .price-title {
	padding: 15px 35px;
	width: 100%;
}
.waku_price article .price-title h4 {
	font-size: 22px;
}
.waku_price article .price-title h4 i {
	margin-right: 8px;
}

/*== Detail ==*/
.waku_price article .detail {
	padding: 25px 25px;
	width: 100%;
}

/*---------------------------------------------------- */
/* Table */
/*---------------------------------------------------- */
/*== Waku ==*/
.haco_price {
	width: 98%;
}

/*== Table ==*/
.haco_price table tr:nth-child(2n-1) {
	background-color: #f9fbfc;
}
.haco_price table th, .haco_price table td {
	padding: 12px 0;
}
.haco_price table th.box01, .haco_price table td.box21 {
	width: 34%;
}
.haco_price table th.box02, .haco_price table td.box22 {
	width: 33%;
}
.haco_price table th.box03, .haco_price table td.box23 {
	width: 33%;
}

/*== Text ==*/
.haco_price table th h5 {
	margin: 0 20px;
	font-size: 18px;
}
.haco_price table td h6 {
	margin: 0 20px;
	font-size: 18px;
}
.haco_price table td h6:before {
	content: "";
	width: 10px;
	height: 10px;
	margin-right: .4em;
	top: -1px;
}
.haco_price table td p {
	margin: 0 20px;
	font-size: 18px;
}
.haco_price table td p i {
	margin-right: 6px;
}



}


/* Tablet */
@media all and (max-width: 959px) and (min-width: 600px) {
/*---------------------------------------------------- */
/* List */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_list {
	padding-bottom: 25px;
	width: 98%;
}
.waku_list .listbox {
	padding: 0;
	margin: 0 1.2%;
	width: 47.0%;
}
.waku_list .listbox article {
	padding: 25px 25px;
	width: 100%;
}
.waku_list .listbox article .photo_list {
	width: 80px;
}
.waku_list .listbox article .detail {
	padding-top: 12px;
	width: 100%;
	min-height: 150px;
}

/*== img ==*/
.waku_list .listbox article .photo_list figure {
	height: 80px;
}
.waku_list .listbox article .photo_list figure i {
	font-size: 26px;
	line-height: 80px;
}

/*== h3 ==*/
.waku_list .listbox article .detail h3 {
	margin-bottom: 12px;
	font-size: 18px;
}

/*== h4 ==*/
.waku_list .listbox article .detail .list-title {
	margin-bottom: 12px;
	width: 100%;
}
.waku_list .listbox article .detail .list-title h4 {
	font-size: 20px;
}

/*== P ==*/
.waku_list .listbox article .detail .txt_list {
	width: 98%;
}
.waku_list .listbox article .detail .txt_list p {
	font-size: 14px;
}

/*---------------------------------------------------- */
/* Topics */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_topics {
	width: 96%;
}
.waku_topics .topicsbox {
	padding: 0;
	margin: 0 1.2%;
	width: 94.0%;
}
.waku_topics .topicsbox article {
	padding: 25px 25px;
	width: 100%;
}

/*== h3 ==*/
.waku_topics .topicsbox article .topics-title {
	margin-bottom: 12px;
	width: 100%;
}
.waku_topics .topicsbox article .topics-title h3 {
	font-size: 20px;
}
.waku_topics .topicsbox article .topics-title h3 i {
	margin-right: 6px;
}

/*---------------------------------------------------- */
/* Price */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_price {
	width: 98%;
}
.waku_price article {
	padding-bottom: 6px;
	width: 100%;
}

/*== h4 ==*/
.waku_price article .price-title {
	padding: 12px 30px;
	width: 100%;
}
.waku_price article .price-title h4 {
	font-size: 20px;
}
.waku_price article .price-title h4 i {
	margin-right: 6px;
}

/*== Detail ==*/
.waku_price article .detail {
	padding: 20px 20px;
	width: 100%;
}

/*---------------------------------------------------- */
/* Table */
/*---------------------------------------------------- */
/*== Waku ==*/
.haco_price {
	width: 98%;
}

/*== Table ==*/
.haco_price table tr:nth-child(2n-1) {
	background-color: #f9fbfc;
}
.haco_price table th, .haco_price table td {
	padding: 10px 0;
}
.haco_price table th.box01, .haco_price table td.box21 {
	width: 34%;
}
.haco_price table th.box02, .haco_price table td.box22 {
	width: 33%;
}
.haco_price table th.box03, .haco_price table td.box23 {
	width: 33%;
}

/*== Text ==*/
.haco_price table th h5 {
	margin: 0 15px;
	font-size: 16px;
}
.haco_price table td h6 {
	margin: 0 15px;
	font-size: 16px;
}
.haco_price table td h6:before {
	content: "";
	width: 8px;
	height: 8px;
	margin-right: .4em;
	top: -1px;
}
.haco_price table td p {
	margin: 0 15px;
	font-size: 16px;
}
.haco_price table td p i {
	margin-right: 4px;
}



}


/* SP */
@media only screen and (max-width: 599px) {
/*---------------------------------------------------- */
/* List */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_list {
	padding-bottom: 15px;
	width: 98%;
}
.waku_list .listbox {
	padding: 0;
	margin: 0 1.2%;
	width: 47.0%;
}
.waku_list .listbox article {
	padding: 20px 15px;
	width: 100%;
}
.waku_list .listbox article .photo_list {
	width: 60px;
}
.waku_list .listbox article .detail {
	padding-top: 10px;
	width: 100%;
	min-height: 130px;
}

/*== img ==*/
.waku_list .listbox article .photo_list figure {
	height: 60px;
}
.waku_list .listbox article .photo_list figure i {
	font-size: 22px;
	line-height: 60px;
}

/*== h3 ==*/
.waku_list .listbox article .detail h3 {
	margin-bottom: 10px;
	font-size: 16px;
}

/*== h4 ==*/
.waku_list .listbox article .detail .list-title {
	margin-bottom: 10px;
	width: 100%;
}
.waku_list .listbox article .detail .list-title h4 {
	font-size: 16px;
}

/*== P ==*/
.waku_list .listbox article .detail .txt_list {
	width: 98%;
}
.waku_list .listbox article .detail .txt_list p {
	font-size: 12px;
}

/*---------------------------------------------------- */
/* Topics */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_topics {
	width: 94%;
}
.waku_topics .topicsbox {
	padding: 0;
	margin: 0 0.8%;
	width: 94.0%;
}
.waku_topics .topicsbox article {
	padding: 20px 20px;
	width: 100%;
}

/*== h3 ==*/
.waku_topics .topicsbox article .topics-title {
	margin-bottom: 10px;
	width: 100%;
}
.waku_topics .topicsbox article .topics-title h3 {
	font-size: 18px;
}
.waku_topics .topicsbox article .topics-title h3 i {
	margin-right: 4px;
}

/*---------------------------------------------------- */
/* Price */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_price {
	width: 98%;
}
.waku_price article {
	padding-bottom: 4px;
	width: 100%;
}

/*== h4 ==*/
.waku_price article .price-title {
	padding: 10px 25px;
	width: 100%;
}
.waku_price article .price-title h4 {
	font-size: 18px;
}
.waku_price article .price-title h4 i {
	margin-right: 4px;
}

/*== Detail ==*/
.waku_price article .detail {
	padding: 16px 16px;
	width: 100%;
}

/*---------------------------------------------------- */
/* Table */
/*---------------------------------------------------- */
/*== Waku ==*/
.haco_price {
	width: 98%;
}

/*== Table ==*/
.haco_price table tr:nth-child(2n-1) {
	background-color: #f9fbfc;
}
.haco_price table th, .haco_price table td {
	padding: 8px 0;
}
.haco_price table th.box01, .haco_price table td.box21 {
	width: 34%;
}
.haco_price table th.box02, .haco_price table td.box22 {
	width: 33%;
}
.haco_price table th.box03, .haco_price table td.box23 {
	width: 33%;
}

/*== Text ==*/
.haco_price table th h5 {
	margin: 0 10px;
	font-size: 14px;
}
.haco_price table td h6 {
	margin: 0 10px;
	font-size: 14px;
}
.haco_price table td h6:before {
	content: "";
	width: 6px;
	height: 6px;
	margin-right: .3em;
	top: -1px;
}
.haco_price table td p {
	margin: 0 10px;
	font-size: 14px;
}
.haco_price table td p i {
	margin-right: 2px;
}



}